@charset "UTF-8";
/* CSS Document coded for IWCS by wiredhat.com */


body 
{
margin:0;
padding:0;
font-family: "Trebuchet MS", Helvetica, Geneva, Lucida Grande, arial, sans-serif;
font-size: 1.0em;
color: #424242;
background:url(../images/body-tile.png) top left repeat-x;
background-color:#edecec;
}

#wrapper 
{
width:960px;
margin:0 auto;
}

#top-section
{
width:960px;
height:136px;
background:url(../images/top-bg2.jpg) no-repeat;
overflow:hidden;
}

#top-section h1
{
display: block;
position: relative;
overflow: hidden;
width:inherit;
height: 54px;
text-indent:-99999em;
background: url(../images/top-l1.png) no-repeat;
}

#tagholder
{
width:inherit;
height:42px;
background:url(../images/top-l3.png) no-repeat;
}
#tagholder h2
{
font-size: 0.2em;
position: absolute;
left: -9999em;	
}

#logo-wrapper
{
width:960px;
background-color:#080808;
}

#logo-banner
{
margin-left:10px;
width:940px;
height:130px;
background-color:#ddd;
border-bottom:5px solid #0078c1;
}

#logo
{
float:left;
width:520px;
height:130px;
background:url(../images/iwcs-logo.png) 30px 30px no-repeat;
}

#promo
{
float:left;
width:420px;
height:130px;
background:url(../images/iwcs-date.png) 175px 20px no-repeat;
}


/* *********** Gallery *********** */
#feat-imgs
{
width:960px;
height:274px;
background-color:#080808;
}

#gallery
{
position:relative;
left:10px;
width:940px;
height:274px;
overflow:hidden;
}
#gallery img
{
position: absolute;
left: 0; top: 0;
z-index: 100;	
opacity: 0.0;
filter: alpha(opacity=0);
}
#gallery .active
{
z-index: 300;	
opacity: 1.0;
filter: alpha(opacity=100);
}
#gallery .last-active
{
z-index: 200;	
}

/* *********** Content Area *********** */
#content-area
{
width:960px;
height:auto;
background-color:#080808;
}

#ccontainer
{
position:relative;
left:10px;
width:940px;
height:100%;
background-color:#b8b7b7;
}

.cc-info
{
position:relative;
left:5px;
top:5px;
width:930px;
height:auto;
background:url(../images/content-tile.png) repeat-y;
}

/* ///// Sidebar buttons ///// */
#sidebar
{
float:left;
width:246px;
height:auto;
}

.buttons
{
width:206px;
height:268px;
margin:20px 0 0 20px;
padding-top:7px;
background:url(../images/bttn-bg.png) no-repeat;
overflow:hidden;
}

#sidebar li
{
width:206px;
height:86px;
overflow:hidden;
}

#sidebar .buttons a
{
width:206px;
height:86px;
display:block;
cursor:pointer;
text-indent:-99999em;
}

#sidebar .signup
{
background:url(../images/bttns-sidebar.png) 0px 0px no-repeat;
}
#sidebar .signup:hover
{
background:url(../images/bttns-sidebar.png) -206px 0px no-repeat;
}

#sidebar .submit
{
background:url(../images/bttns-sidebar.png) 0px -86px no-repeat;
}
#sidebar .submit:hover
{
background:url(../images/bttns-sidebar.png) -206px -86px no-repeat;
}

#sidebar .calendar
{
background:url(../images/bttns-sidebar.png) 0px -172px no-repeat;
}
#sidebar .calendar:hover
{
background:url(../images/bttns-sidebar.png) -206px -172px no-repeat;
}

#sidebar ul.connect
{
width:140px;
height:auto;
display:block;
margin-left:50px;
}

#sidebar ul.connect li
{
width:140px;
height:64px;
}

.youtube-i, .linkedin-i
{
border-bottom:1px solid #b8b7b7;
}

.youtube-i img, .linkedin-i img
{
margin:18px 0 0 23px;
}

.contactMe
{
font-size:0.85em;
padding-top:10px;
}

.contactMe a
{
color: #424242;
text-decoration:underline;
}

.contactMe a:hover
{
color:#0078c1;
text-decoration:underline;
}

/* ///// Content verbiage ///// */

#verbiage
{
float:left;
width:630px;
height:auto;
font-size:0.85em;
padding-top:14px;
margin-left:26px;
}

#verbiage h5
{
font-size:1.15em;
font-weight:bold;
line-height:1.20em;
color:#0078c1;
padding:20px 20px 4px 0px;
}

#verbiage p
{
font-weight:normal;
line-height:1.40em;
padding:0px 20px 20px 0px;
border-bottom:1px solid #b8b7b7;
}

#verbiage ul
{
margin-left:15px;
padding-bottom:10px;
}

#verbiage li
{
color:#0078c1;
list-style: disc;
margin-bottom:10px;
}

#verbiage span
{
color: #424242;
}

/* *********** Footer *********** */
#footer-area
{
width:960px;
height:135px;
background:url(../images/footer-bg.png) no-repeat;
background-color:#080808;
overflow:hidden;
}

#footer-area h6
{
position:relative;
float:right;
width:630px;
height:auto;
right:44px;
font-size:1.02em;
line-height:1.25em;
color:#0078c1;
padding-top:16px;
margin-top:6px;
border-top:1px solid #b8b7b7;
}

#footer-area p.footmenu
{
font-size:0.80em;
text-transform: uppercase;
text-align:center;
padding-top:32px;
border: none; !important;
clear:both;
}

#footer-area p.footmenu a
{
color: #5c5c5c;
text-decoration:none;
}

#footer-area p.footmenu a:hover
{
color:#0078c1;
text-decoration:none;
}

/* *********** calendar widget *********** */
.addtocal {
      /*background-color:#CCCCCC;*/
      display: inline-block;
      /*margin:0 1em 0 0;
      padding:10px;
      text-align:center;
      width: 220px;*/
    }
.ui-addtocal {
  cursor:pointer;cursor:hand;
}

ul.ui-addtocal {
  top: 829px!important;
  .top: 830px!important;
  cursor:default;
  position:absolute;
  width: 176px;
  padding: 0 2px 0 14px!important;
}
ul.ui-addtocal li {
display: block;
width: 176px;
min-height: 28px;
overflow: hidden;
border: 0; margin: 0; padding: 0;
}
ul.ui-addtocal li a
{
width: 156px;
padding: 6px 10px;
background: #ddd;
font-size: 12px;
line-height: 16px;
min-height: 16px;
text-align: left;
border-bottom: 1px solid #bbb;
border-top: 0;
color: #222;
margin: 0;
display: block;
overflow: hidden;
position: relative;
.margin-top: -1px;
}
ul.ui-addtocal li a:hover
{
background: #f9f9f9;	
}